Package org.apache.sling.testing.clients.osgi

# Class Bundle

java.lang.Object
org.apache.sling.testing.clients.osgi.Bundle

public class Bundle extends Object
Thin Wrapper around a Bundle definition JSON

## Nested Class Summary

Nested Classes
Modifier and Type
Class
Description
`static enum`
`Bundle.Status`

## Constructor Summary

Constructors
Constructor
Description
`Bundle()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Bundle

public Bundle()